FROM registry.cn-beijing.aliyuncs.com/zhengzai-base/jdk:8u302
#FROM openjdk:8-jdk

# 设置时区为中国标准时间 (CST)
ENV TZ=Asia/Shanghai
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

COPY target/liquidnet-service-chime-impl.jar /
EXPOSE 9011
#ENTRYPOINT ["java", "-Dspring.profiles.active=test", "-jar", "/app/liquidnet-service-chime-impl.jar"]
ENTRYPOINT ["java", "-jar", "/liquidnet-service-chime-impl.jar"]
